#splash {
	background: transparent url('/_assets/images/backgrounds/bride-in-forest--medium.jpg') no-repeat top center fixed;
	background-size: cover;
	width: 100%;
	height: 100vh;
	position: relative;
}

.content-block.top {
	padding-top: 2rem;
}

.tube {
	padding: 0 7.6238%
}


#blocks .item + .item {
	margin-top: 0;
}

#blocks .item {
	float: left;
	width: 49.1%;
	margin: 0 1.8% 0 0;
	box-sizing: border-box;
}

#blocks .item:nth-child(1) {
	padding-right: 1.98%;
}

#blocks .item:nth-child(2) {
	margin-right: 0;
	padding-left: 1.98%;
}

#blocks .item:nth-child(3) {
	width: 100%;
	margin-top: 1rem;
}

#blocks .item.social span {
	display: block;
	float: left;
	margin-right: 1.5rem;
}


@media screen and (min-width: 560px) {

	#blocks .item {
		width: 33.33%;
		margin: 0;
		padding: 0;
	}

	#blocks .item:nth-child(1) {
		padding-right: 0;
	}

	#blocks .item:nth-child(2) {
		padding-left: 0;
	}

	#blocks .item:nth-child(3) {
		width: 33.33%;
		margin-top: 0;
	}

	#blocks .item h3 {
		font-size: 1.25rem;
	}

	#blocks .item {
		font-size: .875rem;
	}

}


figure.float-left {
	float: left;
	width: 50%;
	max-width: 320px;
	margin: 0 1rem .5rem 0;
}

span.icon {
	padding-left: 24px;
}


.slick-slide img {
	width: 100%;
	margin: 0;
}



/* ------------------------------------------------------------
 *  FONTS ETC.
 *  From 600px onwards we're increasing the font size:
 * --------------------------------------------------------- */
h1 {
	font-size: 2.5rem;
}

h2 {
	font-size: 2rem;
}

h4 {
	font-size: 1rem;
}


/* From 480px onwards gown items are displayed in a grid, 
 * with two items per row. At our next target size (800px) 
 * the paddings and margins should be 12px. To neatly align 
 * our grid we're no right-margin is applied to every second 
 * child:
 * --------------------------------------------------------- */
.wrapper.gowns .gown-item {
	float: left;
	width: 49.1%;
	padding: 1.98%;
	margin: 0 1.8% 1.8% 0;
}

@media screen and (max-width: 799px) {
	.wrapper.gowns .gown-item:nth-child(2n) {
		margin-right: 0;
	}
}


/* ------------------------------------------------------------
 * NAVIGATION
 * From 480px onwards the navigation is still hidden. Instead 
 * of opening 'full screen' it now expands vertically.
 * --------------------------------------------------------- */
.shy-menu-panel .shy-menu-panel-inner div {
	float: left;
	margin-right: 1rem;
	width: auto;
}

.shy-menu.is-open {
	width: 100%;
	overflow: auto;
}

.is-open .shy-menu-hamburger {
	margin-right: 1rem;
}

.is-open .shy-menu-panel {
	display: block;
	width: 100%;
	float: none;
}

.shy-menu-panel .shy-menu-panel-inner div {
	float: left;
	width: auto;
	margin-right: 1rem;
}

.shy-menu-panel .shy-menu-panel-inner div.phone,
.shy-menu-panel .shy-menu-panel-inner div.logout {
	float: right;
}

.shy-menu-panel .shy-menu-panel-inner div:first-of-type {
	display: none;
}

.shy-menu-panel .shy-menu-panel-inner div a,
.shy-menu-panel .shy-menu-panel-inner div.phone span,
.shy-menu-panel .shy-menu-panel-inner div.logout a {
	display: block;
	padding: 14px 0;
}
